RubyGems Navigation menu

rails-localization 1.2.0

This gem allows you to localize your rails application with ease

Gemfile
          gem 'rails-localization', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install rails-localization
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,559

For this version 378

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - January 31, 2014 (27.5 KB)
  2. 0.2.0 - February 25, 2013 (25 KB)
  3. 0.1.1 - September 10, 2012 (24 KB)
  4. 0.1.0 - September 10, 2012 (23.5 KB)

Runtime Dependencies:

Development Dependencies: